body {
    font-family: "Kanit", sans-serif;
}

.training_header {
    background-image: url("/images/background_header.png");
    display: flex;
    background-size: cover;
    background-position: center;
    justify-content: center;
    min-height: 100%;
    padding-left: 30%;
    padding-right: 30%;
    padding-top: 50px;
    padding-bottom: 50px;
}

.training_header h1 {
    color: #ffffff;
    font-size: 34px;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
    font-weight: 300;
    font-style: normal;
}

.training_header2 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 15px;
    padding-right: 15px;
}

.training_header2 h2 {
    color: #f28b20;
    font-size: 30px;
    padding-bottom: 10px;
    text-align: center;
}

.training_header2 h3 {
    color: #614b3c;
    font-size: 40px;
    padding-bottom: 10px;
}

.training_header2 h4 {
    color: #752f8b;
    font-size: 30px;
    padding-bottom: 30px;
}

.training_header2 p {
    color: #614b3c;
    font-size: 20px;
}

.catagory_training {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 20px;
    padding-bottom: 120px;
}

.knowledge_and_innovation_container {
    width: 435px;
    height: 300px;
    margin-left: 5%;
    margin-right: 5%;
}

.innovation_learning_container {
    width: 435px;
    height: 300px;
    margin-left: 5%;
    margin-right: 5%;
}

.knowledge_and_innovation {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url("/images/background_training.png");
    background-size: cover;
    width: 100%;
    height: 100%;
}

.innovation_learning {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-around;
    text-align: center;
    background-image: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
        url("/images/background_training.png");
    background-size: cover;
    width: 100%;
    height: 100%;
}

.knowledge_and_innovation h1 {
    color: #ffffff;
    font-size: 22px;
}

.innovation_learning h1 {
    color: #ffffff;
    font-size: 22px;
}

@media (min-width: 768px) and (max-width: 1024px) {
    .knowledge_and_innovation_container {
        margin-bottom: 50px;
    }

    .catagory_training {
        padding-left: 100px;
        padding-right: 100px;
    }
}

@media (max-width: 768px) {
    .training_header2 h2 {
        font-size: 25px;
    }

    .training_header2 h3 {
        font-size: 25px;
    }

    .training_header2 h4 {
        font-size: 25px;
    }

    .training_header2 p {
        font-size: 18px;
    }

    .knowledge_and_innovation_container {
        width: 300px;
        height: 200px;
        margin-bottom: 50px;
    }

    .innovation_learning_container {
        width: 300px;
        height: 200px;
    }

    .knowledge_and_innovation h1 {
        font-size: 16px;
    }

    .innovation_learning h1 {
        font-size: 16px;
    }
}
